using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace LogoApp
{
    class Podsada // = hlaska
    {
        private Typ jedna; // hlaska na zacatku slova 
        private Typ dva; // hlaska uprostred slova
        private Typ tri; // hlaska na konci slova

        public Podsada() // konstruktor
        {
            jedna = new Typ();  
            dva = new Typ();
            tri = new Typ();
        }

        public Typ Jedna
        {
            get { return jedna; }
        }

        public Typ Dva
        {
            get { return dva; }
        }

        public Typ Tri
        {
            get { return tri; }
        }

    }
}
